音量控制有问题

为当前最终发行版之前的所有版本提供支持
回复
136
帖子: 9
注册时间: 2006-04-29 22:22
送出感谢: 0
接收感谢: 0

音量控制有问题

#1

帖子 136 » 2006-05-08 19:50

经过快速设置指南后,有些安装不是,导致我的音量控制有问题,它提示“注册表不存在,或者已经损坏,请运行 gst-register 进行更新”
frogman.btx
帖子: 7
注册时间: 2006-05-02 8:36
来自: foshan
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 frogman.btx » 2006-05-08 23:06

同上。。

是升级后才有这现象。不知如何解决。
frogman.btx
帖子: 7
注册时间: 2006-05-02 8:36
来自: foshan
送出感谢: 0
接收感谢: 0
联系:

Re: 音量控制有问题

#3

帖子 frogman.btx » 2006-05-09 2:30

136 写了:经过快速设置指南后,有些安装不是,导致我的音量控制有问题,它提示“注册表不存在,或者已经损坏,请运行 gst-register 进行更新”
经重新安装ubuntu。你这个问题非常简单的说。
就是你的在新手安装设置里搞错了一件事。就是把所以的升级连接都导入去了。
你要看准你的系统型号。。比如
ubuntu的,就不要装D字头的。
ubuntu的可以装那个。。5.10版本的东西。。
选择好你地网络连兿接最好的一个升级连接就没事了。

经多次安装。已经悟出这个简单升级的问题。。
新手真是惨,又没有人教。。什么都要慢慢研究。。好在BBS里有大量的贴子可供参考。。

谢天谢地!!
新手的做法就是。。。“赶快重装你的系统吧”。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2006-05-09 11:34

已经提示了要执行gst-xxxxx。没实验一下? 执行时,用tab补全版本后缀的。
● 鸣学
回复

回到 “老旧版本支持”